#English strings go here
hu:
  plugin_openproject_team_planner:
    name: "OpenProject Team Planner"
    description: "Provides team planner views."
  permission_view_team_planner: "Csoport tervező megtekintése"
  permission_manage_team_planner: "Csoport tervező kezelése"
  project_module_team_planner_view: "Csoport tervezők"
  team_planner:
    label_team_planner: "Csoport tervező"
    label_new_team_planner: "Új csapattervező"
    label_create_new_team_planner: "Új csoport tervező létrehozása"
    label_team_planner_plural: "Csoport tervezők"
    label_assignees: "Megbízottak"
    upsale:
      title: "Csoport tervező"
      description: "Szerezz áttekintést arról, hogy a csapatod mit tervez a Csapattervezővel. Nyújtsd, rövidítsd, fogd és dobd a munkacsomagokat, hogy módosítsd az időpontokat, áthelyezd őket vagy megváltoztasd a hozzárendelt felhasználót."
